Loading...
Searching...
No Matches
DGG_constraint_t Struct Reference

`#include <CglTwomir.hpp>`

## Public Attributes

int | nz
int | max_nz
double * | coeff
int * | index
double | rhs
char | sense

## Detailed Description

Definition at line 13 of file CglTwomir.hpp.

## Member Data Documentation

## nz

int DGG_constraint_t::nz

Definition at line 16 of file CglTwomir.hpp.

## max_nz

int DGG_constraint_t::max_nz

Definition at line 17 of file CglTwomir.hpp.

## coeff

double* DGG_constraint_t::coeff

Definition at line 18 of file CglTwomir.hpp.

## index

int* DGG_constraint_t::index

Definition at line 19 of file CglTwomir.hpp.

## rhs

double DGG_constraint_t::rhs

Definition at line 20 of file CglTwomir.hpp.

## sense

char DGG_constraint_t::sense

Definition at line 21 of file CglTwomir.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglTwomir/CglTwomir.hpp